/* NSBox (Box) : <title:Box> (oid:73) */
"Box" = "Invoerveld";

/* NSButton (Cancel) : <title:Cancel> (oid:9) */
"Cancel" = "Annuleer";

/* NSTextField (Failures) : <title:Failures> (oid:12) */
"Failures" = "Fouten";

/* NSButton (Network Diagnostics) : <title:Network Diagnostics> (oid:71) */
"Network Diagnostics" = "Netwerk Diagnose";

/* NSTextField (The last action could not be completed due to the following errors:) : <title:The last action could not be completed due to the following errors:> (oid:13) */
"The last action could not be completed due to the following errors:" = "De laatste actie kon niet voltooid worden vanwege de volgende fouten:";

/* NSTextField (Toggle Transcript) : <title:Toggle Transcript> (oid:82) */
"Toggle Transcript" = "Toon/verberg log";

/* NSButton (Try Again) : <title:Try Again> (oid:10) */
"Try Again" = "Probeer opnieuw";

